Subject: [Bridge-mib] RE: draft-ietf-bridge-bridgemib-smiv2-10.txt

From: "David B Harrington" <[email-masked]>
Date: Tue, 1 Mar 2005 13:25:44 -0500

Hi Mike,

We have discussed this in the Bridge WG and have decided to not update
the references, and to not update the MIB module to reflect changes
between 802.1D-1998 and 802.1D-2004. (A few things managed to slip in
before the door closed ;-)

The Bridge WG has been exceedingly slow in finishing its documents
because the requirements for the non-MIB-module stuff keeps changing
(MIB and IPR boilerplates, references, id-nits, and so on). Since IEEE
802.1 WG is going to take over these documents to keep them better
synchronized with 802.1 technology changes, getting the documents
published as RFCs is considered more important at this time than doing
the work to update the documents to match 802.1D-2004.

If you feel this is a bad decision, you can post your concerns to the
IETF Last Call process, which could delay the publication/approval and
the transfer of responsibility to IEEE 802.1. Please send any comments
to the
[email-masked] or [email-masked] mailing lists by 2005-03-11. 

David Harrington
[email-masked]
co-chair, IETF Bridge WG

> -----Original Message-----
> From: JÃ¼rgen SchÃ¶nwÃ¤lder [mailto:[email-masked]] 
> Sent: Tuesday, March 01, 2005 12:59 PM
> To: Mike Geipel
> Cc: 'KC Norseth'; 'Les Bell'; Dave Harrington
> Subject: Re: draft-ietf-bridge-bridgemib-smiv2-10.txt
> 
> On Tue, Mar 01, 2005 at 12:08:11PM -0500, Mike Geipel wrote:
> 
> > I am new to the IETF, although I have been active in IEEE
standards.
> > Taking a quick look at the new Bridge MIB, I just noticed 
> something...
> >  
> > It references the obsoleted 802.1D-1998 spec, 802.1t and 802.1w.
> > These should be changed to use the 802.1D-2004 
> specification, approved last
> > June to include all three.
> >  
> > I have not looked to see if they have defined new managed 
> objects to the
> > PICS pro forma.
> 
> (1) This document has passed WG last call. So your comment 
> should be posted
>     as IETF last call comment to the appropriate mailing list 
> if you think
>     this is a serious issue to consider.
> 
> (2) I have no clue what the differences between the various specs
are
>     so I am pretty reluctant to change references.
> 
> (3) Note that it was specifically decided that this WG does not try
to
>     track all the latest IEEE changes since this seems a 
> rather difficult
>     thing to do which should actually be done by the IEEE. 
> (Note that the
>     control of all these IEEE MIB modules is supposed to be 
> moved to the
>     IEEE.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> 

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib